Bug 851232 - Ovirt SDK - Can't add correlation id to restore snapshot
Summary: Ovirt SDK - Can't add correlation id to restore snapshot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Michael Pasternak
QA Contact: Elena
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-23 14:31 UTC by Elena
Modified: 2016-02-10 19:01 UTC (History)
11 users (show)

Fixed In Version: si16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-04 20:00:17 UTC
oVirt Team: Infra


Attachments (Terms of Use)

Description Elena 2012-08-23 14:31:49 UTC
TypeError: restore() got an unexpected keyword argument 'correlation_id'

rhevm-sdk-3.1.0.5-1.el6ev.noarch

Comment 1 Itamar Heim 2012-08-23 14:40:34 UTC
similar to bug 849398 and bug 851031?

Comment 2 Michael Pasternak 2012-08-27 07:32:14 UTC
https://gerrit.eng.lab.tlv.redhat.com/#/c/1540/

Comment 3 Michael Pasternak 2012-08-27 09:01:28 UTC
https://gerrit.eng.lab.tlv.redhat.com/#/c/1540/

Comment 4 Elena 2012-09-02 11:15:08 UTC
Verified in rhevm-sdk-3.1.0.7-1.el6ev.noarch


Note You need to log in before you can comment on or make changes to this bug.